/*------------------------------------*\
    SPECIFIC BUTTONS
\*------------------------------------*/
.ProductListItem .AddToCartSmall {
	float: right;
	background: url(/images/TemplateImages/icons/addtocart-small.png) no-repeat;
	border: none;
	width: 45px !important;
	height: 28px !important;
	cursor: pointer;
}

.ProductDetailInfoArea .AddToCartSmall {
    width: 45px !important;
	height: 28px !important;
    background: url(/images/TemplateImages/icons/addtocart-small.png) no-repeat;
}

.ProductListItem .MoreDetailsList {
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: url(/images/TemplateImages/buttons/moredetails.png);
	border: none;
	color: #FFF;
	width: 129px;
	height: 27px;
	text-align: left;
	font-family: 'TeXGyreHerosBold', sans-serif;
	font-size: 14px;
	cursor: pointer;
}

.CategoryGridItem a.MoreDetailsList {
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: url(/images/TemplateImages/buttons/moredetails.png);
    background-repeat:  no-repeat;
    display: inline-block;
	border: none;
	color: #FFF;
	width: 129px;
	height: 27px;
	text-align: left;
	font-family: 'TeXGyreHerosBold', sans-serif;
	font-size: 14px;
	cursor: pointer;
    padding-left:5px;
    padding-top:5px;
}

.ProductListItem .BuyIn {
	position: absolute;
	bottom: 10px;
	right: 175px;	
	background: url(/images/TemplateImages/buttons/buy-in.png) no-repeat;
	border: none;
	width: 58px;
	height: 28px;
	cursor: pointer;
}

.ProductGridItem .AddToCartSmall {
	float: right;
	background: url(/images/TemplateImages/icons/addtocart-small.png) no-repeat;
	border: none;
	width: 45px;
	height: 28px;
	cursor: pointer;
}

.ProductGridItem .MoreDetailsList {
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: url(/images/TemplateImages/buttons/moredetails.png);
	border: none;
	color: #FFF;
	width: 129px;
	height: 27px;
	text-align: left;
	font-family: 'TeXGyreHerosBold', sans-serif;
	font-size: 14px;
	cursor: pointer;
}

.ProductGridItem .BuyIn {
	position: absolute;
	bottom: 10px;
	left: 10px;	
	background: url(/images/TemplateImages/buttons/buy-in.png) no-repeat;
	border: none;
	width: 58px;
	height: 28px;
	cursor: pointer;
}

.ProductDetailInfoArea .AddToCart {
	float: right;
	background: url(/images/TemplateImages/buttons/addtocart.png) no-repeat;
	border: none;
	width: 130px;
	height: 28px;
	cursor: pointer;
}

.ProductDetailInfoArea .Freight {
	background: url(/images/TemplateImages/buttons/freight.png) no-repeat;
	border: none;
	width: 150px;
	height: 28px;
	cursor: pointer;
	position: absolute;
	bottom:1px;
	left: 0px;
}

.ProductDetailInfoArea .Reviews {
	background: url(/images/TemplateImages/buttons/reviews.png) no-repeat;
	border: none;
	width: 129px;
	height: 28px;
	cursor: pointer;
	position: absolute;
	bottom: 0px;
	left: 170px;
}